# struct KCmdLineOptions | Structure that holds command line options. More...
Definition | `#include <kcmdlineargs.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- const char *name
- const char *description
- const char *def

## Detailed Description

const char * name | ### name

const char * description | ### description

const char * def | ### def

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:13 2001, using kdoc 2.0a53.